/*
  http://google.github.io/material-design-icons/#icon-font-for-the-web
*/
@font-face {
    font-family: "Material Icons";
    src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url("MaterialIcons-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    width: 1em;
    height: 1em;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;

    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;

    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;

    /* Support for IE. */
    font-feature-settings: 'liga';
}
